Subject: Re: [PATCH 1/2] OF: add fsl,mcu-mpc8349emitx to the exception list

From: Grant Likely <[email-masked]>
Date: Mon, 6 Oct 2008 11:31:58 -0600

On Mon, Oct 06, 2008 at 09:28:31PM +0400, Anton Vorontsov wrote:
> On Wed, Oct 01, 2008 at 03:39:48PM +0400, Anton Vorontsov wrote:
> [...]
> > > > Any issues with this or the second patch? Can we merge them?
> > > 
> > > I do not have the time to review these patches (and, honestly, have no
> > > interest in them.) So I will not merge them but I have no objection to
> > > them being merged by somebody else.
> > 
> > Ok, thanks for the sincerity.. ;-)
> > 
> > Kumar, could you pick up the two patches via the patchworks?
> > 
> > [1/2] OF: add fsl,mcu-mpc8349emitx to the exception list
> > http://patchwork.ozlabs.org/patch/1105/
> > 

Since I've been involved with the i2c of bindings, I can pick this one up.

> > [2/2] i2c: MPC8349E-mITX Power Management and GPIO expander driver
> > http://patchwork.ozlabs.org/patch/1106/

But I'm not involved enough with this one, so it should go through
kumar.

g.